<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#bb1080</color>
    <color name="colorPrimaryDark">#aa217b</color>
    <color name="colorPrimaryLight">#40555a</color>

    <color name="font_dark">#40555A</color>
    <color name="font_light">#acb6c0</color>
    <color name="font_link">#ff8348</color>
    <color name="font_black">#231010</color>
    <color name="font_yellow">#ECC113</color>

    <color name="white">#ffffff</color>
    <color name="gray_light">#83e1e1e1</color>
<!--    <color name="gray_light">#ffffff</color>-->
    <color name="grey_3">#f7f7f7</color>
    <color name="grey_5">#f2f2f2</color>
    <color name="grey_10">#e6e6e6</color>
    <color name="grey_20">#cccccc</color>
    <color name="grey_40">#999999</color>
    <color name="grey_60">#40555A</color>
    <color name="grey_80">#37474F</color>
    <color name="grey_90">#263238</color>
    <color name="orange">#fe5824</color>
    <color name="lightgraycolor">#f2f2f2</color>
    <color name="darkgray">#93959A</color>
    <color name="dimgray">#696969</color>
    <color name="lightblack">#5d5d5d</color>
    <color name="redcolor">#ff0008</color>
    <color name="gainsboro">#DCDCDC</color>
    <color name="graycolor">#D3D3D3</color>

    <color name="light_blue_400">#29B6F6</color>

    <color name="light_green_300">#AED581</color>

    <color name="overlay_light_10">#1AFFFFFF</color>
    <color name="overlay_light_20">#33FFFFFF</color>
    <color name="overlay_light_30">#4DFFFFFF</color>
    <color name="overlay_light_40">#66FFFFFF</color>
    <color name="overlay_light_50">#8FFFFFF0</color>
    <color name="overlay_light_60">#99FFFFFF</color>
    <color name="overlay_light_70">#B3FFFFFF</color>
    <color name="overlay_light_80">#CCFFFFFF</color>
    <color name="overlay_light_90">#E6FFFFFF</color>

    <!-- Screens background color-->
    <color name="bg_screen1">#bb1080</color>
    <color name="bg_screen2">#ECC113</color>
    <color name="bg_screen3">#bb1080</color>
    <color name="bg_screen4">#40555A</color>

    <!-- dots inactive colors -->
    <color name="dot_dark_screen1">#d1395c</color>
    <color name="dot_dark_screen2">#14a895</color>
    <color name="dot_dark_screen3">#2278d4</color>
    <color name="dot_dark_screen4">#a854d4</color>

    <!-- dots active colors -->
    <color name="dot_light_screen1">#f98da5</color>
    <color name="dot_light_screen2">#8cf9eb</color>
    <color name="dot_light_screen3">#93c6fd</color>
    <color name="dot_light_screen4">#e4b5fc</color>

    <array name="array_dot_active">
        <item>@color/dot_light_screen1</item>
        <item>@color/dot_light_screen2</item>
        <item>@color/dot_light_screen3</item>
        <item>@color/dot_light_screen4</item>
    </array>

    <array name="array_dot_inactive">
        <item>@color/dot_dark_screen1</item>
        <item>@color/dot_dark_screen2</item>
        <item>@color/dot_dark_screen3</item>
        <item>@color/dot_dark_screen4</item>
    </array>

    <color name="select_dot">#EB0000</color>
    <color name="unselect_dot">#cdcdcd</color>

    <color name="text_view_all">#26d0b3</color>

    <color name="rating_fill">#EAC600</color>
    <color name="rating_outline">#EAC600</color>

    <color name="view_setting">#D7D7D7</color>
    <color name="text_black">#333333</color>

    <color name="transparent">#00ffffff</color>
    <color name="fifty_transparent_black">#802F2F2F</color>

    <color name="gmail">#cf4332</color>
    <color name="fb">#3b5998</color>

</resources>
